id: "sa_Bhks"
language: "sa"
script: "Bhks"
name: "Sanskrit (Bhaiksuki)"
region: "IN"
sample_text {
  masthead_full: "𑰭𑰨𑰪𑰦"
  masthead_partial: "𑰡𑰝"
  styles: "𑰧𑰝𑰿𑰨𑱃𑰕𑰐𑰝𑰰𑱃𑰫𑰯𑰡𑰿𑰝𑰰𑰡𑰿𑰧𑰯𑰧𑰭𑰿𑰪𑰯𑰝𑰡𑰿𑰝𑰿𑰨𑰿𑰧𑰯𑰜𑰯𑰽𑱃𑰁𑰠𑰯𑰨𑰾𑱃𑰦𑰯𑰡𑰪𑰢𑰨𑰰𑰪𑰯𑰨𑰭𑰿𑰧𑱃𑰭𑰨𑰿𑰪𑰸𑰬𑰯𑰦𑰢𑰰𑱃𑰭𑰟𑰭"
  tester: "𑰭𑰨𑰿𑰪𑰸𑱃𑰦𑰯𑰡𑰪𑰯𑰾𑱃𑰭𑰿𑰪𑰝𑰡𑰿𑰝𑰿𑰨𑰯𑰾𑱃𑰭𑰦𑰲𑰝𑰿𑰢𑰡𑰿𑰡𑰯𑰾𑱃𑰪𑰨𑰿𑰝𑰡𑰿𑰝𑰸𑱃𑰀𑰢𑰰𑱃𑰓,𑱃𑰐𑰻𑰨𑰪𑰟𑰴𑰫𑰯𑱃𑰀𑰠𑰰𑰎𑰯𑰨𑰟𑰴𑰫𑰯𑱃𑰓𑱃𑰭𑰦𑰯𑰡𑰯𑰾𑱃𑰊𑰪𑱃𑰪𑰨𑰿𑰝𑰡𑰿𑰝𑰸𑱁𑱃𑰊𑰝𑰸𑱃𑰭𑰨𑰿𑰪𑰸𑱃𑰓𑰸𑰝𑰡𑰯𑰝𑰨𑰿𑰎𑰫𑰎"
  poster_sm: "𑰀𑰭𑰿𑰧𑰯𑰽𑱃𑰀𑰥𑰰𑰑𑰺𑰬𑰜𑰯𑰧𑰯𑰽𑱃𑰡"
  poster_md: "𑰊𑰝𑰟𑰝𑰰𑰨𑰰𑰎𑰿𑰝𑰦"
  poster_lg: "𑰪𑰝𑰡"
  specimen_48: "𑰪𑰰𑰠𑰸𑰾𑱃𑰭𑰦𑰎𑰿𑰬𑰽𑱃𑰭𑰨𑰿𑰪𑰸𑱀𑰢𑰰𑱃𑰝𑰲𑰩𑰿𑰧𑰯𑰾𑱃𑰭𑰦𑰯𑰡𑰯𑰫𑰿𑰓𑱃𑰪𑰨𑰿𑰝𑰡𑰿𑰝𑰸𑱁𑱃𑰀𑰢𑰰𑱃𑰓𑱃𑰪𑰰𑰡𑰹𑰪𑱃𑰎𑰦𑰢𑰰𑱃𑰥𑰸𑰟𑰽𑱃𑰪𑰰𑰠𑰸𑰾𑱃𑰝𑰲𑰩𑰿𑰧𑰽𑱃𑰭𑰽𑰨𑰎𑰿𑰬𑰜𑰦𑰪𑰯𑰢𑰿𑰝𑰲𑰽𑱃𑰀𑰨𑰿𑰮𑰡𑰿𑰝𑰰𑱁𑱃𑰀𑰭𑰿𑰧𑰯𑰾𑱃𑰀𑰥𑰰𑰑"
  specimen_36: "𑰡𑱃𑰎𑰭𑰿𑰧𑰯𑰢𑰰𑱃𑰪𑰿𑰧𑰎𑰿𑰝𑰰𑰐𑰝𑰸𑱃𑰢𑰯𑰨𑰰𑰪𑰯𑰨𑰰𑰎𑰸𑱃𑰓𑱃𑰕𑰱𑰪𑰡𑰸,𑱃𑰐𑰴𑰮𑰸,𑱃𑰢𑰝𑰿𑰨𑰪𑰿𑰧𑰪𑰮𑰯𑰨𑰸𑱃𑰓𑱃𑰭𑰿𑰪𑰸𑰓𑰿𑰔𑰧𑰯𑱃𑰮𑰭𑰿𑰝𑰎𑰿𑰬𑰸𑰢𑰺𑱀𑰡𑰲𑰕𑰿𑰗𑰯𑰭𑰿𑰧𑰝𑰸,𑱃𑰡𑱃𑰪𑰯𑱃𑰎𑰭𑰿𑰧𑰯𑰢𑰰𑱃𑰏𑰿𑰧𑰯𑰝𑰰𑰽𑱃𑰭𑰦𑰿𑰦𑰯𑰡𑰽𑱃𑰪𑰯𑰎𑰿𑰨𑰯𑰡𑰿𑰝𑰲𑰽𑱃𑰎𑰺𑱀𑰢𑰰𑱃𑰫𑰎𑰿𑰬𑰿𑰧𑰝𑰰𑱁𑱃𑰊𑰝𑰯𑰮𑰎𑰿𑰮𑰭𑰿𑰝𑰎𑰿𑰬𑰸𑰢𑰯𑰎𑰿𑰨𑰦𑰜𑰯𑰡𑰰𑱃𑰪𑰰𑰨𑰲𑰠𑰿𑰧𑱃𑰢𑰿𑰨𑰝𑰿𑰧𑰸𑰎𑰦𑰢𑰰𑰕𑰡𑰾𑱃𑰪𑰰𑰠𑰰𑰭𑰽𑰨𑰎𑰿𑰬𑰜𑰽𑱃𑰭𑰽𑰠𑰝𑰿𑰝𑰸𑱁"
  specimen_32: "𑰢𑰿𑰨𑰝𑰿𑰧𑰸𑰎𑰦𑰢𑰰𑱃𑰪𑰰𑰓𑰯𑰨𑰯𑰜𑰯𑰽𑱃𑰓𑰸𑰝𑰡𑰯𑰧𑰯𑰾𑱃𑰠𑰨𑰿𑰦𑰭𑰿𑰧𑱃𑰓𑰭𑰿𑰪𑰯𑰝𑰡𑰿𑰝𑰿𑰨𑰿𑰧𑰯𑰠𑰰𑰎𑰯𑰨𑰽𑱃𑰭𑰽𑰠𑰝𑰿𑰝𑰸𑱁𑱃𑰀𑰭𑰿𑰦𑰰𑰡𑰿𑱃𑰀𑰠𑰰𑰎𑰯𑰨𑰸,𑱃𑰭𑰿𑰪𑰱𑰧𑰽𑱃𑰠𑰨𑰿𑰦𑰽𑱃𑰪𑰰𑰫𑰿𑰪𑰯𑰭𑰽𑱃𑰪𑰯𑱃𑰫𑰰𑰎𑰿𑰬𑰧𑰰𑰝𑰲𑰽𑱃𑰀𑰥𑰿𑰧𑰭𑰿𑰝𑰲𑰽𑱃𑰀𑰨𑰿𑰓𑰰𑰝𑰲𑰽𑱃𑰢𑰨𑰰𑰢𑰯𑰩𑰧𑰰𑰝𑰲𑰽𑱃𑰪𑰯,𑱃𑰪𑰹𑰧𑰎𑰿𑰝𑰰𑰎𑰸𑱃𑰭𑰯𑰦𑰯𑰕𑰰𑰎𑰸𑱃𑰓𑱃𑰕𑰱𑰪𑰡𑰸,𑱃𑰀𑰡𑰿𑰧𑰹𑰫𑰿𑰓𑱃𑰭𑰮𑱃𑰭𑰯𑰦𑰲𑰟𑰯𑰧𑰰𑰎𑰕𑰱𑰪𑰡𑰸𑱃𑰊𑰎𑰯𑰎𑰰𑰡𑰯𑱃𑰪𑰯𑱃𑰭𑰿𑰪𑰱𑰧𑰽𑱃𑰠𑰨𑰿𑰦𑰽𑱃𑰪𑰰𑰫𑰿𑰪𑰯𑰭𑰽𑰭𑰿𑰪𑰯𑰝𑰡𑰿𑰝𑰿𑰨𑰿𑰧𑰽𑱃𑰓𑱃𑰢𑰨𑰰𑰪𑰨𑰿𑰝𑰧𑰰𑰝𑰲𑰦𑰢𑰰𑱃𑰢𑰿𑰨𑰝𑰿𑰧𑰸𑰎𑰽𑱃𑰕𑰡𑰾𑱃𑰭𑰿𑰪𑰯𑰝𑰡𑰿𑰝𑰿𑰨𑰿𑰧𑰽𑱃𑰠𑰯𑰨𑰧𑰝𑰰𑱁"
  specimen_21: "𑰢𑰿𑰨𑰝𑰿𑰧𑰸𑰎𑰦𑰢𑰰𑱃𑰦𑰡𑰿𑰝𑰪𑰿𑰧𑰯𑰥𑰰𑰪𑰿𑰧𑰎𑰿𑰝𑰿𑰧𑰺𑰾𑱃𑰀𑰠𑰰𑰎𑰯𑰨𑰽𑱃𑰭𑰽𑰠𑰝𑰿𑰝𑰸𑱁𑱃𑰭𑰱𑰦𑰯𑰪𑰿𑰧𑰪𑰠𑰯𑰡𑰽𑱃𑰀𑰪𑰰𑰐𑰜𑰧𑰿𑰧,𑱃𑰎𑰸𑰡𑰯𑰢𑰰𑱃𑰭𑰽𑰓𑰯𑰨𑰦𑰯𑰠𑰿𑰧𑰦𑰸𑰡𑱃𑰪𑰰𑰓𑰯𑰨𑰯𑰜𑰯𑰽𑱃𑰭𑰳𑰓𑰡𑰯𑰡𑰯𑰽𑱃𑰓𑱃𑰁𑰟𑰯𑰡𑰢𑰿𑰨𑰟𑰯𑰡𑰯𑰨𑰿𑰞𑰽𑱃𑰪𑰰𑰡𑰹𑰪𑱃𑰮𑰭𑰿𑰝𑰎𑰿𑰬𑰸𑰢𑰽𑱃𑰎𑰰𑰫𑰿𑰓𑰟𑰢𑰰𑱃𑰕𑰡𑰾,𑱃𑰭𑰿𑰪𑰱𑰧𑰦𑰡𑰿𑰝𑰪𑰿𑰧𑰭𑰽𑰑𑰯𑰨𑰜𑰯𑰨𑰿𑰞𑰽𑱃𑰀𑰠𑰰𑰎𑰯𑰨𑰸𑱀𑰭𑰿𑰦𑰰𑰡𑰿𑱃𑰀𑰨𑰿𑰮𑰰𑰬𑰿𑰧𑰝𑰸𑱁\n𑰢𑰿𑰨𑰝𑰿𑰧𑰸𑰎𑰦𑰸𑰪𑱃𑰕𑰡𑰾,𑱃𑰭𑰯𑰦𑰯𑰕𑰰𑰎𑰝𑰿𑰪𑰯𑰝𑰿,𑱃𑰭𑰯𑰦𑰯𑰕𑰰𑰎𑰭𑰲𑰨𑰎𑰿𑰬𑰯𑰧𑰯𑱃𑰀𑰠𑰰𑰎𑰯𑰨𑰽𑱃𑰭𑰡𑰿𑰠𑰯𑰨𑰧𑰝𑰰;𑱃𑰀𑰭𑰻𑱃𑰮𑰰𑱃𑰨𑰯𑰬𑰿𑰘𑰿𑰨𑰰𑰧𑰢𑰿𑰨𑰧𑰯𑰭𑰸𑰡𑱃𑰁𑰡𑰿𑰝𑰯𑰨𑰯𑰬𑰿𑰘𑰿𑰨𑰰𑰧𑰭𑰮𑰧𑰺𑰐𑰸𑱃𑰡𑱃𑰓𑱃𑰢𑰿𑰨𑰝𑰿𑰧𑰸𑰎𑰽𑱃𑰨𑰯𑰕𑰿𑰧𑰭𑰿𑰧𑱃𑰭𑰽𑰑𑰘𑰡𑰭𑰽𑰭𑰯𑰠𑰡𑰯𑰡𑰲𑰨𑰳𑰢𑰦𑰿,𑱃𑰭𑰿𑰪𑰱𑰧𑰯𑰪𑰰𑰥𑰯𑰕𑰿𑰧𑰯𑰨𑰿𑰞𑰰𑰎𑰭𑰯𑰦𑰯𑰕𑰰𑰎𑰭𑰯𑰽𑰭𑰿𑰎𑰴𑰝𑰰𑰎𑰯𑰠𑰰𑰎𑰯𑰨𑰯𑰜𑰯𑰽𑱃𑰢𑰿𑰨𑰝𑰰𑰬𑰿𑰙𑰯𑰧𑰹,𑱃𑰭𑰿𑰪𑰱𑰧𑰪𑰿𑰧𑰎𑰿𑰝𑰰𑰝𑰿𑰪𑰭𑰿𑰧𑱃𑰄𑰡𑰿𑰦𑰲𑰎𑰿𑰝𑱃{𑰭𑰨𑰿𑰪𑰯𑰽𑰐𑰱𑰜}𑱃𑰪𑰰𑰎𑰯𑰭𑰯𑰨𑰿𑰞𑰽𑱃𑰓𑱃𑰭𑰽𑰭𑰰𑰟𑰿𑰠𑰰𑰽𑱃𑰀𑰨𑰿𑰮𑰝𑰰𑱁\n𑰎𑰯𑰨𑰿𑰧𑰮𑰺𑰨𑰯𑰜𑰯𑰽𑱃𑰭𑰦𑰲𑰓𑰰𑰝𑰡𑰰𑰧𑰦𑰡𑰢𑰲𑰨𑰭𑰿𑰭𑰨𑰦𑰿,𑱃𑰭𑰪𑰸𑰝𑰡𑰽𑱃𑰓𑱃𑰡𑰰𑰧𑰝𑰯𑰪𑰠𑰰𑰎𑰯𑰪𑰎𑰯𑰫𑰸𑰡𑱃𑰭𑰮𑱃𑰪𑰰𑰫𑰿𑰨𑰦𑰯𑰠𑰰𑰎𑰯𑰨𑰾𑱃𑰢𑰿𑰨𑰝𑰿𑰧𑰎𑰭𑰿𑰦𑰹𑱃𑰢𑰿𑰨𑰟𑰸𑰧𑰺𑱀𑰭𑰿𑰝𑰰𑱁"
  specimen_16: "𑰀𑰭𑰿𑰧𑰯𑰽𑱃𑰀𑰥𑰰𑰑𑰺𑰬𑰜𑰯𑰧𑰯𑰽𑱃𑰡𑰰𑰨𑰿𑰟𑰰𑰬𑰿𑰘𑰯𑰡𑰯𑰽𑱃𑰀𑰠𑰰𑰎𑰯𑰨𑰯𑰜𑰯𑰽𑱃𑰭𑰿𑰪𑰯𑰝𑰡𑰿𑰝𑰿𑰨𑰿𑰧𑰯𑰜𑰯𑰽𑱃𑰓𑱃𑰢𑰿𑰨𑰯𑰢𑰿𑰝𑰧𑰸𑱃𑰭𑰯𑰦𑰯𑰕𑰰𑰎𑰯𑰡𑰿𑰝𑰯𑰨𑰯𑰬𑰿𑰘𑰿𑰨𑰰𑰎𑰪𑰿𑰧𑰪𑰭𑰿𑰞𑰯𑰧𑰯𑰽𑱃𑰓𑱃𑰢𑰳𑰨𑰿𑰜𑰝𑰧𑰯𑱃𑰊𑰝𑰯𑰡𑰿𑱃𑰀𑰠𑰰𑰐𑰡𑰿𑰝𑰲𑰽𑱃𑰢𑰿𑰨𑰝𑰿𑰧𑰸𑰎𑰦𑰢𑰰𑱃𑰕𑰡𑰺𑱀𑰨𑰿𑰮𑰰𑰬𑰿𑰧𑰝𑰸𑱁\n𑰀𑰭𑰿𑰧𑰯𑰽𑱃𑰀𑰥𑰰𑰑𑰺𑰬𑰜𑰯𑰧𑰯𑰽𑱃𑰡𑰰𑰨𑰿𑰟𑰰𑰬𑰿𑰘𑰯𑰡𑰯𑰽𑱃𑰀𑰠𑰰𑰎𑰯𑰨𑰯𑰜𑰯𑰽𑱃𑰭𑰿𑰪𑰯𑰝𑰡𑰿𑰝𑰿𑰨𑰧𑰯𑰜𑰯𑰽𑱃𑰓𑱃𑰡𑱃𑰎𑰺𑱀𑰢𑰿𑰧𑰽𑰫𑰾,𑱃𑰢𑰿𑰨𑰜𑰯𑰫𑰩𑰎𑰿𑰬𑰿𑰧𑰯𑰠𑰯𑰨𑰸𑰜𑱃𑰎𑰰𑰦𑰢𑰰𑱃𑰎𑰯𑰨𑰿𑰧𑰦𑰡𑰲𑰬𑰿𑰙𑰯𑰝𑰲𑰽𑱃𑰊𑰝𑰯𑰟𑰴𑰎𑰿𑰎𑰯𑰨𑰿𑰧𑰯𑰡𑰲𑰬𑰿𑰙𑰯𑰡𑰯𑰨𑰿𑰞𑰽𑱃𑰪𑰯𑱃𑰎𑰭𑰿𑰧𑰓𑰰𑰝𑰿𑱃𑰨𑰯𑰬𑰿𑰘𑰿𑰨𑰭𑰿𑰧𑱃𑰪𑰨𑰿𑰐𑰭𑰿𑰧𑱃𑰕𑰡𑰭𑰿𑰧𑱃𑰪𑰯𑱃𑰭𑰦𑰱𑰮𑰰𑰝𑰭𑰰𑰟𑰿𑰠𑰧𑰨𑰿𑰞𑰽𑱃𑰀𑰡𑰿𑰧𑰞𑰯𑱃𑰪𑰿𑰧𑰯𑰏𑰿𑰧𑰯𑰝𑰲𑰽𑱃𑰡𑰹𑰪𑱃𑰫𑰎𑰿𑰬𑰿𑰧𑰝𑰸𑱁\n𑰭𑰨𑰿𑰪𑰸𑱃𑰦𑰯𑰡𑰪𑰯𑰾𑱃𑰭𑰿𑰪𑰝𑰡𑰿𑰝𑰿𑰨𑰯𑰾𑱃𑰭𑰦𑰲𑰝𑰿𑰢𑰡𑰿𑰡𑰯𑰾𑱃𑰪𑰨𑰿𑰝𑰡𑰿𑰝𑰸𑱃𑰀𑰢𑰰𑱃𑰓,𑱃𑰐𑰻𑰨𑰪𑰟𑰴𑰫𑰯𑱃𑰀𑰠𑰰𑰎𑰯𑰨𑰟𑰴𑰫𑰯𑱃𑰓𑱃𑰭𑰦𑰯𑰡𑰯𑰾𑱃𑰊𑰪𑱃𑰪𑰨𑰿𑰝𑰡𑰿𑰝𑰸𑱁𑱃𑰊𑰝𑰸𑱃𑰭𑰨𑰿𑰪𑰸𑱃𑰓𑰸𑰝𑰡𑰯𑰝𑰨𑰿𑰎𑰫𑰎𑰿𑰝𑰰𑰥𑰿𑰧𑰯𑰽𑱃𑰭𑰲𑰭𑰦𑰿𑰢𑰡𑰿𑰡𑰯𑰾𑱃𑰭𑰡𑰿𑰝𑰰𑱁𑱃𑰀𑰢𑰰𑱃𑰓,𑱃𑰭𑰨𑰿𑰪𑰸𑱀𑰢𑰰𑱃𑰤𑰡𑰿𑰠𑰲𑰝𑰿𑰪𑰥𑰯𑰪𑰡𑰧𑰯𑱃𑰢𑰨𑰭𑰿𑰢𑰨𑰽𑱃𑰪𑰿𑰧𑰪𑰮𑰨𑰡𑰿𑰝𑰲𑱁\n𑰀𑰭𑰿𑰧𑰯𑰽𑱃𑰀𑰥𑰰𑰑𑰺𑰬𑰜𑰯𑰧𑰯𑰽𑱃𑰡𑰰𑰨𑰿𑰟𑰰𑰬𑰿𑰘𑰯𑰾𑱃𑰭𑰨𑰿𑰪𑰸𑱀𑰢𑰰𑱃𑰀𑰠𑰰𑰎𑰯𑰨𑰯𑰾𑱃𑰭𑰨𑰿𑰪𑰯𑰜𑰿𑰧𑰢𑰰𑱃𑰓𑱃𑰭𑰿𑰪𑰯𑰝𑰡𑰿𑰝𑰿𑰨𑰿𑰧𑰯𑰜𑰰,𑱃𑰪𑰰𑰡𑰹𑰪𑱃𑰕𑰯𑰝𑰰𑰪𑰨𑰿𑰜𑰩𑰰𑰽𑰐𑰥𑰯𑰬𑰯𑰠𑰨𑰿𑰦𑰨𑰯𑰕𑰡𑰱𑰝𑰰𑰎𑰝𑰟𑰰𑰝𑰨𑰦𑰡𑰿𑰝𑰪𑰿𑰧𑰯𑰟𑰰𑰥𑰸𑰟𑰦𑰿,𑱃𑰨𑰯𑰬𑰿𑰘𑰿𑰨𑰰𑰧𑰽𑱃𑰭𑰯𑰦𑰯𑰕𑰰𑰎𑰯𑰠𑰯𑰨𑰽𑱃𑰭𑰦𑰿𑰢𑰕𑰿𑰕𑰡𑰿𑰦𑰝𑰟𑰰𑰝𑰨𑱃𑰭𑰿𑰝𑰨𑰗𑰿𑰓𑱃𑰀𑰪𑰰𑰐𑰜𑰧𑰿𑰧,𑱃𑰀𑰠𑰰𑰐𑰡𑰿𑰝𑰲𑰽𑱃𑰭𑰨𑰿𑰪𑰺𑱀𑰢𑰰𑱃𑰕𑰡𑰾𑱃𑰢𑰿𑰨𑰥𑰪𑰝𑰰𑱁\n𑰊𑰝𑰟𑰝𑰰𑰨𑰰𑰎𑰿𑰝𑰦𑰿,𑱃𑰎𑰭𑰿𑰧𑰯𑰫𑰿𑰓𑰰𑰟𑰢𑰰𑱃𑰢𑰿𑰨𑰥𑰲𑰭𑰝𑰿𑰝𑰯𑰧𑰯𑰾𑱃𑰡𑰰𑰧𑰦𑰡𑰯𑰡𑰿𑰝𑰨𑰿𑰐𑰝𑰦𑰿,𑱃𑰭𑰿𑰪𑰯𑰠𑰱𑰡𑰭𑰿𑰧𑱃𑰁𑰝𑰿𑰦𑰢𑰿𑰨𑰫𑰯𑰭𑰡𑰸𑰝𑰨𑰝𑰡𑰿𑰝𑰿𑰨𑰭𑰿𑰧,𑱃𑰡𑰿𑰧𑰯𑰭𑰰𑰝𑰡𑰿𑰝𑰿𑰨𑰭𑰿𑰧𑱃𑰪𑰯𑱃𑰪𑰯𑰭𑰿𑰝𑰪𑰿𑰧𑰭𑰿𑰧𑱃𑰢𑰿𑰨𑰟𑰸𑰫𑰭𑰿𑰧𑱃𑰟𑰸𑰫𑰭𑰿𑰧𑱃𑰪𑰯𑱃𑰨𑰯𑰕𑰡𑰱𑰝𑰰𑰎𑰭𑰱𑰦𑰯𑰡𑰰𑰤𑰡𑰿𑰠𑰡𑰯𑰡𑰿𑰝𑰯𑰨𑰯𑰬𑰿𑰘𑰿𑰨𑰰𑰎𑰭𑰿𑰝𑰨𑰯𑰠𑰯𑰨𑰸𑰜𑱃𑰡𑱃𑰎𑰺𑱀𑰢𑰰𑱃𑰥𑰸𑰟𑰺𑱃𑰪𑰰𑰠𑰯𑰭𑰿𑰧𑰝𑰸𑱁\n𑰭𑰨𑰿𑰪𑰺𑱀𑰢𑰰𑱃𑰕𑰡𑰾𑱃𑰕𑰱𑰪𑰡𑰭𑰿𑰪𑰯𑰝𑰡𑰿𑰝𑰿𑰨𑰿𑰧𑰭𑰲𑰨𑰎𑰿𑰬𑰯𑰠𑰰𑰎𑰯𑰨𑰽𑱃𑰭𑰽𑰠𑰝𑰿𑰝𑰸𑱁"
}
historical: true
